@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Lokation - Rediger
@endsection

@section("path")
    <a href="{{route('locations.edit', ['location' => $location ])}}" class="text-white">Rediger lokation</a> /
@endsection

@section("content")
    <h1>Rediger Lokation</h1>
    <form method="post" action="{{ route("locations.update", ['location' => $location ]) }}">
        @csrf
        @method("put")
        <label for="name">Lokationsnavn:</label>
        <input type="text" name="name" id="name" value="{{ $location->name }}" required>
        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
