@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Opret Vejledning
@endsection

@section("path")
    <a href="{{ route('guides.create') }}" class="text-white">Opret Vejledning</a> /
@endsection

@section("content")
    <style>
        .ck-editor__main {
            margin-bottom: 1rem;
        }
    </style>
    <script src="https://cdn.ckeditor.com/ckeditor5/21.0.0/classic/ckeditor.js"></script>
    <h1>Opret Vejledning</h1>
    <form method="post" action="{{ route("guides.store") }}">
        @csrf
        <label for="title">Titel på guiden</label>
        <input type="text" name="name" id="title" required>
        <textarea name="guide_articles" id="editor"></textarea>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>



    <script>
        ClassicEditor
            .create( document.querySelector( '#editor' ) )
            .then( editor => {
                console.log( editor );
            } )
            .catch( error => {
                console.error( error );
            } );
    </script>

@endsection
