@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Menuplan - Opret
@endsection

@section("path")
    <a href="{{ route('menu-plans.create') }}" class="text-white">Opret Menuplan</a> /
@endsection

@section("content")
    <script src="https://cdn.ckeditor.com/ckeditor5/21.0.0/classic/ckeditor.js"></script>
    <h1>Opret Menuplan:</h1>
    <form action="{{ action('MenuPlanController@store') }}" method="post">
        @csrf
        <label for="week">Uge nr.</label>
        <input type="number" name="week" id="week" min="1" max="53" placeholder="1" required>
        <textarea name="menuPlan" id="editor"></textarea>
        <input type="submit" class="btn btn-dark text-white" value="Opret Menuplan">
    </form>


    <script>
        ClassicEditor
            .create( document.querySelector( '#editor' ) )
            .then( editor => {
                console.log( editor );
            } )
            .catch( error => {
                console.error( error );
            } );
    </script>

@endsection
