@extends("app.layout.base")

@section("title")
    Vejledninger
@endsection

@section("content")
    <style>
        h2, h3, h4 {
            margin-top: 0;
        }
    </style>
    <main>
        <h1 class="text-center sde-blue mt-0">Vejledninger</h1>
        @if(!$guides->isEmpty())
            @foreach($guides as $guide)
                <h2 class="text-center sde-blue mt-0">{{ $guide->name }}</h2>
                {!! $guide->guide_articles !!}
                <hr class="w-100">
            @endforeach
        @else
            <p style="margin: 0 18px;">Der er ingen vejledninger.</p>
        @endif
    </main>
@endsection
